> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Buisness Account Customer wallets by organizationId



## OpenAPI

````yaml Wallet get /b2b-customers/{organizationId}
openapi: 3.0.1
info:
  title: Wallet
  description: wallet
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/wallet
security:
  - default: []
paths:
  /b2b-customers/{organizationId}:
    get:
      tags:
        - Wallets
      summary: Get Buisness Account Customer wallets by organizationId
      parameters:
        - name: tenantId
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````